Version: games-puzzle/bubble-chains 0.1.1:0

Depends On: x11-libs/libXrandr dev-qt/qtgui:4 dev-qt/qtopengl:4 media-libs/libsdl[sound,video] media-libs/sdl-mixer virtual/pkgconfig app-arch/p7zip

USE Flags:

0.1.1
"amd64 x86"
comments powered by Disqus